﻿/* Navigatie */
.navbar-wrapper {
	z-index: 10000;
	font-size:14pt;
	background:#fff;
	margin-top: 30px;

}
@media (max-width:600px)
{
      .navbar-wrapper {
      	margin-top: 0px;
      }

}

.navbar-default .navbar-toggle{
	background: #ffffff;
	color: #000;
	padding:4px;
}
.navbar-default{
	min-height:0;
	border:0;
	background:#fff;
}
.nav{
	
}

.navbar-default {
  background-image: -webkit-linear-gradient(top,#fff 0,#ffffffff 100%);
  background-image: -o-linear-gradient(top,#fff 0,#ffffffff 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#ffffffff));
  background-image: linear-gradient(to bottom,#fff 0,#ffffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffffffff', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  background-repeat: repeat-x;
  border-radius: 0px;
  -webkit-box-shadow: inset 0 0px 0 #fff,0 0px 5px #fff;
  box-shadow: inset 0 0px 0 #fff,0 0px 5px #fff;
}

.navbar-collapse {
  padding-right: 0px;
  padding-left: 0px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: #fff;
}

.navbar-default .navbar-nav > li > a
{
	color:#000;
	text-shadow: none;
	padding-top:0;
	padding-bottom:0;
	height:33px;
	line-height:33px;
	text-transform: uppercase;
	text-decoration: none;
	font-size:16px;
}
.navbar-default a{
	-webkit-transition-property: background;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: linear; /* Standard syntax */;
	transition-property: background;
	transition-duration: 0.3s;
	transition-timing-function: linear;
}
/* mouse over */
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	background:#dedede;
	color:#000;
	box-shadow:none;
}
/* bij klik en bij .active */
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus
{
	background:#dedede;
	color:#000;
	box-shadow:none;
}
/* bij klik voor subitem */
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus
{
	background:#dedede;
	color:#000;
	box-shadow:none;
}
.dropdown-menu{
	padding:0;
	border:0;
	background:#fff;
	border-radius:0;
	border-top:0px solid #dedede;
}
.dropdown-menu > li{
	display:block;
	width:100% !important;
	border-bottom:0px solid #dedede;
}
.dropdown-menu > li a{
	line-height:26px;
	color:#000 !important;
	font-size:15px;
	padding-left:15px;
	padding-right:15px;
	display:block;
	width:100%;
	min-width: 200px;
}
.dropdown-menu > li > a:hover{
	background:#dedede !important;
	color:#000 !important;
}

.dropdown-menu .divider {
  height: 1px;
  margin: 0px 0;
  overflow: hidden;
  background-color: #dedede;
}

.nav-tabs {
  border-bottom: 0px solid #ddd;
}
.navbar-nav > li > .dropdown-menu {
  border-radius: 15px;
  border: 1px solid #dedede;
}
